OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



Upgrading to OCS 1.1.5

Are you responsible for making OCS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, michael, John

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

Upgrading to OCS 1.1.5

Postby fred » Thu Feb 19, 2004 2:05 am

Hello,
Me again!

how can I upgrade an existing ongoing conference to OCS 1.1.5.

Where can I found (in the OCS files) the path that link the OCS pages to the database file. I have a conflit with two mysql directories. I need the information about the file used by ocs to know which directory to delete.

Thanks
fred
 

Re: Upgrading to OCS 1.1.5

Postby kevin » Thu Feb 19, 2004 12:27 pm

how can I upgrade an existing ongoing conference to OCS 1.1.5.


There is no automated upgrade script for OCS at this time. If you wish, you can do a diff between docs/mysql-tables.sql from your old and new installations and manually make the required changes to your database.

Where can I found (in the OCS files) the path that link the OCS pages to the database file. I have a conflit with two mysql directories. I need the information about the file used by ocs to know which directory to delete.


Sorry, I don't really understand this question. Database settings are in include/db.inc.php if that's what you're looking for.
kevin
 
Posts: 338
Joined: Tue Oct 14, 2003 8:23 pm


Return to OCS Technical Support

Who is online

Users browsing this forum: No registered users and 0 guests